[Overview][Procedures and functions][Index] | Reference for unit '_crw_ef' (#crwlib)

# ValueOfMax

## Declaration

Source position: _crw_ef.pas line 225

`function ValueOfMax(`
`const x: array of Double;`
`N: Integer`
`):Double; overload; function ValueOfMax(`
`const x: array of Single;`
`N: Integer`
`):Single; overload; function ValueOfMax(`
`const x: array of Int64;`
`N: Integer`
`):Int64; overload; function ValueOfMax(`
`const x: array of Integer;`
`N: Integer`
`):Integer; overload;`